import Skeleton from '@/app/ui/skeleton';

export default function SkeletonRow() {
    return (
        <tr className="bg-white border-b odd:bg-white odd:dark:bg-gray-900 even:bg-gray-50 even:dark:bg-gray-800">
            <td className="px-6 py-4">{<Skeleton className="w-[45ch] h-[1rem]" />}</td>
            <td className="px-6 py-4">{<Skeleton className="w-[45ch] h-[1rem]" />}</td>
            <td className="px-6 py-4">{<Skeleton className="w-[20ch] h-[1rem]" />}</td>
            <td className="px-6 py-4">{<Skeleton className="w-[10ch] h-[1rem]" />}</td>
        </tr>
    );
}